{
  "menu_login": {
    "username": "Username",
    "password": "Password",
    "lupa_password": "Lupa Password",
    "btn_masuk": "Masuk"
  },
  "menu_username_lupa_password": {
    "title": "Lupa Password",
    "header": "Lupa Password",
    "sub_header": "Masukkan Username Anda",
    "username": "Username",
    "label_ingat_password": "Ingat password Anda",
    "btn_next": "Selanjutnya"
  },
  "menu_email_lupa_password": {
    "title": "Lupa Password",
    "header": "Lupa Password",
    "sub_header": "Masukkan Email Anda",
    "email": "Email",
    "label_ingat_password": "Ingat password Anda",
    "btn_next": "Selanjutnya"
  },
  "menu_lupa_password_success": {
    "title": "Lupa Password",
    "header": "Cek Email Anda",
    "sub_header": "Kami sudah mengirimkan info Password Baru ke email Anda",
    "btn_login": "Login"
  },
  "message": {
    "peringatan": "PERINGATAN",
    "exit": "Apakah anda akan keluar aplikasi",
    "btn_ya": "Ya",
    "btn_tidak": "Tidak",
    "username_empty": "Silahkan isi username terlebih dahulu",
    "tidak_ditemukan": "Tidak Ditemukan",
    "username_tidak_ditemukan": "Maaf username Anda tidak terdaftar, silahkan cek kembali",
    "email_empty": "Silahkan isi email terlebih dahulu",
    "email_tidak_ditemukan": "Maaf email Anda tidak terdaftar, silahkan cek kembali"
  }
}